
/*** ESSENTIAL STYLES ***/
#main-menu {	
	position: absolute;
	z-index: 9999;
	right: 0;
	top: 90px;
}
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			-75%;
	top:			0; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
	padding-bottom:20px;
	text-transform:	uppercase;
}
.sf-menu a {
	font-size: 16px;
	font-weight: bold;
	line-height: 27px;
	padding: 0 10px;
	text-decoration:none;
	text-shadow:0 1px 0 #485406;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#fff;
}
.sf-menu li {
	margin: 0 20px 10px 0;
	display:block;
	width:100%;
	text-align:center;
}
.sf-menu li a {
	background:		#9fb42a;
	border-radius:3px;
	box-shadow:0 2px 0 #404c00, 0 2px 2px #000;
}
.sf-menu li ul li a {
	background:#ccc;
	color:#596804 !important;
	text-shadow:0 1px 0 #FFFFFF;
}
.sf-menu li li {
	background:		#333;
	margin: 0;
}
.sf-menu ul {
	-moz-box-shadow: 3px 3px 10px #000;
	-webkit-box-shadow: 3px 3px 10px #000;
	box-shadow: 3px 3px 10px #000;
	width:100% !important;
}
.sf-menu li li a {
	font-size: 13px;
	border-bottom: 1px dotted #77A130;
	padding: 5px 10px;
	line-height: 16px;
}
.sf-menu li li:hover a,
.sf-menu li li a:hover {
	color: #77A130;
}
.sf-menu li li li {
	background:		#9AAEDB;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	outline:		0;
}


